/* Sub Banner */
#ranbanner .obj .slogan.slogan1 {
	background-image: url("../imagesv3/subbanner/ran01_bg.jpg");
	background-size: 100%;
	background-position-x: center;
	background-position-y: 0px;
}
#ranbanner .obj .slogan.slogan2 {
	background-image: url("../imagesv3/subbanner/ran02_bg.jpg");
	background-size: 100%;
	background-position-x: center;
	background-position-y: 0px;
}
#ranbanner .obj .slogan.slogan3 {
	background-image: url("../imagesv3/subbanner/ran03_bg.jpg");
	background-size: 100%;
	background-position-x: center;
	background-position-y: 0px;
}
#ranbanner .obj .slogan.slogan4 {
	background-image: url("../imagesv3/subbanner/ran04_bg.jpg");
	background-size: 100%;
	background-position-x: center;
	background-position-y: 0px;
}

@media screen and (max-width: 767px) {
	#ranbanner .obj .slogan.slogan1 {
		background-position-y: 0px !important;
	}
	#ranbanner .obj .slogan.slogan2 {
		background-position-y: -40px !important;
	}
	#ranbanner .obj .slogan.slogan3 {
		background-position-y: -40px !important;
	}
	#ranbanner .obj .slogan.slogan4 {
		background-position-y: -25px !important;
	}
}


#chairman .content, #business_overview .content {
	padding-bottom: 0;
}

#chairman .slogan-wrapper, #business_overview .slogan-wrapper {
	padding-bottom: 100px;
}

#chairman .slogan-wrapper img, #business_overview .slogan-wrapper img {
	width: 100% !important;
}

@media only screen and (max-width: 40em) {
	#chairman .slogan-wrapper, #business_overview .slogan-wrapper {
		padding-bottom: 50px;
	}

}


/*  Operating Charts */
.chartDisplay { 
	overflow: hidden; 
}
.chartWrapper { 
	background: #fff; 
	position: relative; 
	width: 105%; 
	height: 100%; 
	padding-top: 0px; 
	padding-left: 0; 
}
.chartWrapper .title { 
	font-family: "Avenir","Muli", sans-serif; 
	line-height: 20px; 
	text-align: center; 
	position: absolute; 
	top: 5px; 
	width: 100%; 
	padding: 0 15px; 
}
.chartWrapper .title .unit { 
	display: block; 
	font-size: 11px; 
	color: #555; 
	margin-top: 7px; 
}
.chartWrapper canvas { 
	width: 100%; 
	margin: 0 auto; 
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}
.chartWrapper .chartjs-tooltip {
	opacity: 1;
	position: absolute;
	background: #fff;
	border-radius: 3px;
	-webkit-transition: all .1s ease;
	transition: all .1s ease;
	pointer-events: none;
	/*-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);*/
	border: 1px solid #d71920;
}				
.chartWrapper .chartjs-tooltip.left {
	-webkit-transform: none;
	transform: none;
	left: 0 !important;
}
.chartWrapper .chartjs-tooltip.right {
	-webkit-transform: none;
	transform: none;
	right: 5%;
	left: auto !important;
}		
.chartWrapper .chartjs-tooltip table, .chartWrapper .chartjs-tooltip thead {
	background: transparent; 
	margin: 0;
	border: none;
}
.chartWrapper .chartjs-tooltip thead th {
	padding: 6px 7px 0;
	font-weight: normal;
	font-size: 10px;
	color: #000;
}
.chartWrapper .chartjs-tooltip tbody td {
	padding: 0 7px 9px;
	white-space: nowrap; 
	font-size: 12px;
	color: #000;
}
.chartWrapper .chartjs-tooltip-caret {
	position: absolute; 
	-webkit-transition: all .1s ease;
	transition: all .1s ease;
}
.chartWrapper .chartjs-tooltip-caret:before {
	content: '';
	border-width: 6px 6px 0;
	border-style: solid;
	border-color: #d71920 transparent transparent;
	position: absolute; 
	top: 0px;
	left: -1px;
}
.chartWrapper .chartjs-tooltip-caret:after {
	content: '';
	border-width: 5px 5px 0;
	border-style: solid;
	border-color: #fff transparent transparent;
	position: absolute; 
	top: 0;
}
.chartWrapper .chartjs-tooltip-key {
	display: inline-block;
	width: 6px;
	height: 6px;
	margin-right: 5px;
	border-radius: 50%;
}
		
.yearly .chartWrapper {
	width: 100%;
}
.yearly .chartWrapper .chartjs-tooltip.right {
	right: 2px;
}	

@media screen and (min-width: 641px) and (max-width: 991px) {
	.chartWrapper { width: 100%; padding-top: 10px; }
	.chartWrapper .chartjs-tooltip.right { right: 0; }
}


.photo_directors { padding: 2.25rem 0.625rem 1.25rem; }
.photo_directors h3 { color: #d71920; font-size: 28px; line-height: 36px; margin-bottom: 2rem; text-align: center; }
.photo_directors .directors_img_wrapper a { outline-color: transparent; }
.photo_directors .directors_img_wrapper .thumbnail { padding: 0 5px; }
.photo_directors .directors_img_wrapper .thumbnail img { margin: 0 auto; max-width: 220px; }
.photo_directors .directors_img_wrapper .name { text-align: center; color: #d71920; font-size: 28px; line-height: 29px; margin-top: 25px; }
.photo_directors .directors_img_wrapper .title { text-align: center; color: #333; font-size: 18px; margin-top: 10px; line-height: 24px; }

@media only screen and (max-width: 40em) {
	.photo_directors h3 { font-size: 24px; line-height: 30px; }
}
